py_class: FreeBSD
iso_url: http://ftp-archive.freebsd.org/pub/FreeBSD-Archive/old-releases/amd64/amd64/ISO-IMAGES/10.3/FreeBSD-10.3-RELEASE-amd64-bootonly.iso
iso_checksum: fdc5aa3f5c32b96ff965d4b3f7ab12264805092ccfd76aefe2f6b0592c934107
os_family: BSD
os_flavor: FreeBSD
os_variant:
- Server
os_arch: x64
os_version: '10.3'
os_guest: freebsd64Guest
